libfontembed1_1.8.3-2ubuntu3_amd64.deb


Advertisement

Description

libfontembed1 - OpenPrinting CUPS Filters - Font Embed Shared library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libfontembed1_1.8.3-2ubuntu3_amd64.deb
Package name libfontembed1
Package version 1.8.3
Package release 2ubuntu3
Package architecture amd64
Package type deb
Category libs
Homepage http://www.openprinting.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 45.97 KB
Installed size 133.00 KB
This library contains functions for font embedding in PDF files, commonly
used by CUPS filters.

Alternatives

Package Version Architecture Repository
libfontembed1_1.8.3-2ubuntu3.5_i386.deb 1.8.3 i386 Ubuntu Updates Main
libfontembed1_1.8.3-2ubuntu3.5_amd64.deb 1.8.3 amd64 Ubuntu Updates Main
libfontembed1_1.8.3-2ubuntu3_i386.deb 1.8.3 i386 Ubuntu Main
libfontembed1 - - -

Requires

Name Value
libc6 >= 2.14

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libfontembed1_1.8.3-2ubuntu3_amd64.deb
Source Package cups-filters

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libfontembed1 deb package:
    # sudo apt-get install libfontembed1

Files

Path
/usr/lib/x86_64-linux-gnu/libfontembed.so.1
/usr/lib/x86_64-linux-gnu/libfontembed.so.1.0.0
/usr/share/doc/libfontembed1/AUTHORS
/usr/share/doc/libfontembed1/README.gz
/usr/share/doc/libfontembed1/changelog.Debian.gz
/usr/share/doc/libfontembed1/copyright

Changelog

2016-04-20 - Adam Conrad <adconrad@ubuntu.com>
cups-filters (1.8.3-2ubuntu3) xenial; urgency=medium
* Undo cups-filters-lsb and cups-filters-invalid-mta changes, we
will fix this in a more generic way in a post-release update.
2016-03-29 - Till Kamppeter <till.kamppeter@gmail.com>
cups-filters (1.8.3-2ubuntu2) xenial; urgency=medium
* Added Conflicts:/Replaces:/Provides: foomatic-filters-beh to the
cups-filters binary package due to the fact that the beh backend is
now part of cups-filters (LP: #1563686).
2016-03-25 - Till Kamppeter <till.kamppeter@gmail.com>
cups-filters (1.8.3-2ubuntu1) xenial; urgency=medium
* Merge from Debian unstable.  Remaining changes:
- Added the binary packages cups-filters-lsb and cups-filters-invalid-mta
to temporarily replace the dropped LSB support in Debian/Ubuntu which
we need for distribution-independent printer driver packages. This
will be removed as soon as a new concept for distribution-independent
printer driver packages is in place.
- Added build dependency on python3-all-dev for the cups-filters-lsb
binary package.
2016-03-25 - Didier Raboud <odyx@debian.org>
cups-filters (1.8.3-2) unstable; urgency=medium
[ Till Kamppeter ]
* Install the new /usr/share/cups/mime/cupsfilters-ghostscript.convs file
2016-03-24 - Didier Raboud <odyx@debian.org>
cups-filters (1.8.3-1) unstable; urgency=medium
* New upstream release
- cups-browsed: When creating or modifying a local print queue
set the printer-is-shared bit to false in a separate IPP
request as this operation errors on queues directly pointing
to remote CUPS queues with the IPP backend. This way we can
ignore the error and assure that all other settings are
applied (LP: #1560099)
* Refresh debian/copyright to reflect the gstoraster convs file split
2016-02-29 - Didier Raboud <odyx@debian.org>
cups-filters (1.8.2-3) unstable; urgency=medium
* Bump Standards-Version to 3.9.7 without changes needed
* Drop superfluous liblouis-data dependency (Closes: #816304)
2016-02-29 - Sebastien Bacher <seb128@ubuntu.com>
cups-filters (1.8.2-2ubuntu3) xenial; urgency=medium
* No change rebuild with the new poppler soname
2016-02-15 - Till Kamppeter <till.kamppeter@gmail.com>
cups-filters (1.8.2-2ubuntu2) xenial; urgency=medium
* Added build dependency on python3-all-dev for the cups-filters-lsb
binary package.
2016-02-15 - Till Kamppeter <till.kamppeter@gmail.com>
cups-filters (1.8.2-2ubuntu1) xenial; urgency=medium
* Added the binary packages cups-filters-lsb and cups-filters-invalid-mta
to temporarily replace the dropped LSB support in Debian/Ubuntu which
we need for distribution-independent printer driver packages. This
will be removed as soon as a new concept for distribution-independent
printer driver packages is in place.
2016-02-15 - Didier Raboud <odyx@debian.org>
cups-filters (1.8.2-2) unstable; urgency=medium
* Make the liblouis-bin an alternate recommendation of liblouisutdml-bin
(Closes: #813094)

See Also

Package Description
libfontenc-dev_1.1.3-1_amd64.deb X11 font encoding library (development headers)
libfontenc1_1.1.3-1_amd64.deb X11 font encoding library
libframe-dev_2.5.0daily13.06.05-0ubuntu1_amd64.deb Touch Frame Library - dev files
libframe6_2.5.0daily13.06.05-0ubuntu1_amd64.deb Touch Frame Library
libfreehand-0.1-1_0.1.1-1ubuntu1_amd64.deb Library for parsing the FreeHand file format structure
libfreehand-dev_0.1.1-1ubuntu1_amd64.deb Library for parsing the FreeHand file format structure -- development
libfreeipmi-dev_1.4.11-1ubuntu1_amd64.deb GNU IPMI - development package
libfreeipmi16_1.4.11-1ubuntu1_amd64.deb GNU IPMI - libraries
libfreeradius-dev_2.2.8+dfsg-0.1build2_amd64.deb FreeRADIUS shared library development files
libfreeradius2_2.2.8+dfsg-0.1build2_amd64.deb FreeRADIUS shared library
libfreerdp-cache1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb Free Remote Desktop Protocol library (cache library)
libfreerdp-client1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb Free Remote Desktop Protocol library (client library)
libfreerdp-codec1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb Free Remote Desktop Protocol library (codec library)
libfreerdp-common1.1.0_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb Free Remote Desktop Protocol library (common library)
libfreerdp-core1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb Free Remote Desktop Protocol library (core library)
Advertisement
Advertisement